Version stuck on 2.13 - Cannot update

Ask for help and report issues not specific to either the Mac OS X or GTK+ versions of Transmission
Post Reply
poiuytr90210
Posts: 1
Joined: Sun Apr 01, 2018 1:44 pm

Version stuck on 2.13 - Cannot update

Post by poiuytr90210 » Sun Apr 01, 2018 1:50 pm

I'm running Transmission on Centos 6.9. When I try to update, I just get a message from the CLI saying "No Packages marked for update".

Package epel-release-6-8.noarch is already installed in the server.

Am I missing something or is there a simple way to update from 2.13 to 2.9.x ?

Post Reply